﻿/* Media Queries
-------------------------------------*/	 
@media only screen and (min-width:980px) and (max-width:1199px) {

.research-area {width: 58.7%;}

.cont_fleld { width: 84%;}

.slidernav {  font-size: 11px;width: 33.2%;}
.slidernav ul li a { padding: 10px 25px;}
}

@media only screen and (min-width:940px) and (max-width:1200px) {

.cont_left {width: 250px;}
.cont_right {  width:610px;}


}


@media only screen and (min-width:981px) and (max-width:1200px) {
.fund_list ul li em { font-size: 11px;}

.fund_list ul li span {font-size: 11px;}

.price_info strong { font-size: 20px;}

.rating_box strong img { margin: 18px 4px 0 0; width: 17px;}
.rating_box ul li {font-size: 10px;    padding: 0 2%;}
.rate_bottom small { font-size: 14px;padding: 26px 0 0;width: auto;}
.rate_bottom b {  font-size: 12px;}
.rate_bottom i { font-size: 10px;}

.filter_form {margin-right: 2%;padding-right: 2%;}

/*Make the performance grid scroll right*/
.table_cont table
		{
			width: 1000px;
			margin: 0px 0 15px;
		}


	.table_cont th
	{
		font-weight: bold;
		color: #004438;
		font-size: 12px;
		text-align: left;
		width: 9%;
	}

		.table_cont th.first
		{
			width: 30%;
		}
		.table_cont td.first
		{
			color: #009b3a;
		}

		.table_cont th.last
		{
			width: 14%;
		}

	.performanceDiv
	{
		/*width: 200px;*/
		overflow-x: scroll;
		overflow-y: hidden;
		border: 1px solid;
	}

	/*END Make the performance grid scroll right END*/
}
@media only screen and (max-width: 1024px){
    .banner_info {top: 15%;}
	.mainmenu ul li{ width:16.4%;}
	.mainmenu ul li.last{ width:16.5%;}

}
	
@media only screen and (min-width: 769px) and (max-width:1024px) {
	
	.video { width: 360px;}

	
	}
		
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.cont_info_box{
	min-height:350px;
	}	
	.research-area {font-size: 16px;}
	.text_box_rt { padding: 21px 0px;  width: 58%;}
	.text_box_lft ul li a {  font-size: 10px;}
	
	.text_box_lft ul {   left: 4px;}
	
	.text_box_lft ul li {    width: 67px;}
	
	.cont_fleld { width: 100%;}
	.cont_fleld ul li { width: 140px;}
	
	.research-area {width: 56.7%;}
	
	.featured-doc {    width: 29.5%;}
	
	.featured-doc ul li {    font-size: 12px;}
	
	input.inputtxt2 {   width: 73px;}
	.mainmenu.menu2 li{ width:16.4%;}
	
	.research-area p { line-height: 28px;}
	

	
	.fund_list ul li { display: block; line-height: 17px; margin: 0 0 11px;}
	.fund_list ul li em { font-size: 11px;}
	
	.fund_list ul li span {font-size: 11px;}
	
	.daily_news h2 { font-size: 18px;}
	.daily_news strong {font-size: 12px;}
	.rating_box strong img {  margin: 8px 4px 0 0; width: 10px;}
	
	.rating_box ul li {font-size: 8px;    padding: 0 2px;}
	
	.rating_box strong { font-size: 12px; line-height: 26px;}
	
	.rate_bottom em {border-right: 1px solid #ABBDBA; display: block; padding: 15px 3px 0 0; width:  auto;}
	
	.rate_bottom em{display:block;width: 85px;padding:15px 0px 0 0; border-right:#abbdba 1px solid;}
	
	
	.rate_bottom b{font-size:10px;}
	
	.rate_bottom i{font-size:8px;}
	
	.rate_bottom small {  font-size: 14px; padding: 26px 0 0; width:  auto;}
	
	.price_info strong { font-size: 16px;}
	.price_info strong small { font-size: 12px;}
	.rating_box h2 span { font-size: 9px;}
	
	.rating_box h2 {  font-size: 12px;}
	.fund_info h2 span { font-size: 9px;}
	
	.fund_info h2 {  font-size: 12px;}
	
	.pdf_info h2 {  font-size: 12px;}
	
	.pdf_info h3 {  font-size: 12px;}
	
	
	.pdf_info ul li {   font-size: 11px;}
	.filter_form { border-right: 1px solid #36B064;float: left; height: 38px;margin-right: 2%;padding-right: 3%;}
.main_content_area.pad2 { padding: 4px 0px 0;}

.banner_info {font-size: 12px;width: 65%;}

	/*.table_cont th { font-size: 13px; display:block;width: 100%;}
	.table_cont td {   font-size: 12px;;display:block;width: 100%;}*/
	/*.table_cont th.first { width: 100%;}*/
	.rating_info {margin: 0 6px 10px;}
	.rating_total {    padding: 0 27px;}
	
		.table_cont4 th { font-size: 13px; display:block;width: 100%; overflow:hidden;}
	.table_cont4 td {   font-size: 12px;;display:block;width: 100%; overflow:hidden;}
	.table_cont4 th.first { width: 100%;}
	
	.table_cont3 th { font-size: 13px; display:block;width: 100%; overflow:hidden; text-align: left}
	.table_cont3 td {   font-size: 12px;display:block;width: 100%; overflow:hidden; text-align: left}
	.table_cont3 th.first { width: 100%;}


	}	

@media only screen and (max-width: 980px) {
    .footer_container div:first-child {width:100%}
	.sales_tab ul { overflow: hidden;}
	.sales_tab ul li {    font-size: 11px; width:100%;}
	
    .banner,.slidernav{ float:none; width:auto;}
    .slidernav{ margin-right:0px;}

    .slidernav ul li a span {
    background: url("../img/slidernavhover2.png") no-repeat scroll right top transparent;right:0px;}

	/*.l_tinynav1,.l_tinynav2{ display:none;}
	select.tinynav1,select.tinynav2{display:block; margin:10px 10px 0 0;}*/
	.content_box {    min-height: 335px;}
	
	.video_info {   color: #010101;font-size: 12px;padding: 10px 15px;  width:  inherit;float:none;}
	
	.video {	float:none;text-align:center;	margin-bottom:10px;}
	.brands_cont ul li {  background: none repeat scroll 0 0 #EFEBE7; border-bottom: 1px solid #D47600;border-left: none; display: block; float:  none;   height:  auto; padding: 32px 0 24px; width: 100%;}
	.brands_cont ul li.brd {  border-right: none;}


	.table_list ul li.first
	{
		color: #009b3a;
	}


	/*.table_cont {
		line-height:18px;
	}*/

	.cont_info { font-size: 11px;}
	
	.table_cont2 {font-size: 11px;}
	
	
	.table_cont2 th.first {    width: 60%;}
	.rating_info ul li span{font-size:11px;}
	.rating_info ul li strong{font-size:11px;}
	.rating_total span { font-size: 11px;}
	.rating_total strong{font-size:11px;}
	
	.graph_cont img{width:335px;}
	
	.rating_heading {  font-size: 12px;}
	.table_cont3 {  font-size: 10px;}
	
	.filter_box {height: auto;overflow:hidden;}

.filter_box h2 { padding: 0 0 14px;}

.filter_form {  border-right: none;float: none;}

.filter_form label { font-size: 11px;}	

.logo_caption {    font-size: 12px;}

.bottom_container h3 {    font-size: 16px; margin:0  0 10px; padding:0px;}
.bottom_sidebar {    font-size: 11px;}

/*.table_cont
{
	height:340px;
	width: 600px;
	overflow-y: hidden;
	overflow-x: scroll;
}*/
.table_cont_text1{height:300px;overflow-y: scroll;overflow-x: hidden;}
.table_cont3{height:300px;overflow-y: scroll;overflow-x: hidden;}
	.cont_tab h2{ line-height:22px;}

	.table_cont table
		{
			width: 1000px;
			margin: 0px 0 15px;
		}


	.table_cont th
	{
		font-weight: bold;
		color: #004438;
		font-size: 12px;
		text-align: left;
		width: 9%;
	}

		.table_cont th.first
		{
			width: 30%;
		}
		.table_cont td.first
		{
			color: #009b3a;
		}

		.table_cont th.last
		{
			width: 14%;
		}

	.performanceDiv
	{
		/*width: 200px;*/
		overflow-x: scroll;
		overflow-y: hidden;
		border: 1px solid;
	}
	
}	

@media only screen and (max-width: 768px) {
	.cont_info_box{ width:100%; border:0px;}
		
    .cont_info_box_top {padding: 11px 15px;background:#5d333d;}
    .service_cont_info { width:100%; margin-bottom:15px;}
    .cont_fleld.ad_width5 {width: 100%;}
	
    .header_content.bot4 .logo{	padding-top:20px;}
    .header_content.bot4 .bread2 {margin:0px auto 15px;   padding-top: 16px;}
	
	.copyright_cont {padding: 0 11px;}
	.breadcrumbs ul li { line-height: 27px;}
	.text_box_lft { padding: 22px 15px;  width: auto;float:none;}
	
	.text_box_rt {padding: 22px 15px 20px; width: auto;float:none}
	.cont_fleld { width: 100%;}
	.cont_fleld ul li { width: 102px; font-size:11px;}
	.share_box{ width:100%;float:none; overflow:hidden;}
	.share_box li{ float: left; padding:0 5px;}

	.cont_info2
	{
		width: auto;
		float: none;
		padding-bottom: 10px;
	}
	
	.research-area {width: auto; float:none; margin-bottom:15px;  color: #4D4F53;font-size: 12px;}
	.research-area h2 {    font-size: 20px;}

	.research-area p
	{
		margin: 0;
		padding: 0;
		line-height: 18px;
	}
	
	.featured-doc {    width: auto; float:none;}

	.content_box { border-right: none;min-height:  inherit;padding: 0 0px 10px 0px;}
	.content_box.last {padding: 0 0px 15px 0;}
	.quick_link { padding: 10px 0px;}
	.banner_info p { line-height: 16px; padding: 0 0 6px;}
	.banner_info { font-size: 11px;left: 5%; line-height: normal; padding: 10px; position: absolute;  text-align: left;  top: 17%; width: 49%;}
	.banner_info h2 {font-size: 18px;    padding: 0 0 10px;}
	/*.rightinput {float:  none;display:block;margin:15px 10px auto; padding: 0; width: 217px;}*/
	
	.footer_nav{ float:none; padding:0 12px 0; font-size:11px;}
	.footer_nav ul{ float:none;}	
	.list_info{ font-size:11px;}
	.list_info ul li{margin-right: 0%; width:100%;}
	.list_info ul li.last {  width: 100%;}
	
	.video {text-align:center;float:none;margin-bottom:5px;}	
	.video_info {  padding: 10px 15px 15px; width:  inherit;}
	.cont_add_info { padding: 10px 0; width: 100% ;float:none;}
	.cont_panel ul li { padding: 10px 10px;}
	.cont_add {float:none;margin-bottom:5px;}
	.cont_add_info h2 { font-size: 14px;}
	.video_info_bottom {   padding: 5px 10px;}
	.sidebar{ min-height:inherit !important;}
	
	.bottom_main {  padding: 20px 10px 0;}	
	.bottom_sidebar { border-left:0px;font-size: 12px; min-height:  inherit;padding: 20px 10px 0;}
	.logo_caption {    font-size: 10px;  line-height: 14px;}
	.header_content.nopad {    padding: 0 0 15px;}
	
	.check_list ul li span { font-size: 12px;}
	
	.check_list ul li strong {font-size: 18px;}
	.check_list ul li strong small {  font-size: 14px;}
	
	.brands_cont { margin-bottom: 20px;}
	
	.cont_tab p { line-height: 18px;  padding: 0 0 22px;}
	
	.daily_news h2 { font-size: 18px;}
	.daily_news strong {font-size: 12px;}
	.sidebar_cont.addcolor {    border-right: none; padding: 10px 0px 10px 0;}
	.main_content_area.pad {  padding: 20px 20px 0 20px;}
	.daily_newsWrap {   float: none;display:block;margin-bottom:15px;}
	
	.found_box { float:  none;}
		
	.sales_cont ul li {font-size: 11px;}
	
	.sidebar_cont.addcolor {height:auto;min-height:inherit !important;}
	
	.cont_tab h2 { font-size: 12px;}	
	
	.rating_field { width: 100%;margin-bottom:15px;float:none;}
	
	.table_cont4 th { font-size: 13px; display:block;width: 100%; overflow:hidden;}
	.table_cont4 td {   font-size: 12px;;display:block;width: 100%; overflow:hidden;}
	.table_cont4 th.first { width: 100%;}
	
	.table_cont3 th { font-size: 13px; display:block;width: 100%; overflow:hidden; text-align: left}
	.table_cont3 td {   font-size: 12px;display:block;width: 100%; overflow:hidden; border-top: 1px solid #BFD0CD;text-align:  left;}
	.table_cont3 th.first { width: 100%;}

		.table_cont table
		{
			width: 1000px;
			margin: 0px 0 15px;
		}


	.table_cont th
	{
		font-weight: bold;
		color: #004438;
		font-size: 12px;
		text-align: left;
		width: 9%;
	}

		.table_cont th.first
		{
			width: 30%;
		}
		.table_cont td.first
		{
			color: #009b3a;
		}

		.table_cont th.last
		{
			width: 14%;
		}

	.performanceDiv
	{
		/*width: 200px;*/
		overflow-x: scroll;
		overflow-y: hidden;
		border: 1px solid;
	}

    .filter_box {height: auto;overflow:hidden;}

    .filter_box h2 { padding: 0 0 14px;}

    .filter_form {  border-right: none;float: none;}

    .filter_form label { font-size: 11px;}

	.table_list ul li.first
	{
		width: 100%;
		color: #009b3a;
		text-align: left;
		display: block;
	}

	.table_list ul li
	{
		width: 100%;
		display: block;
	}

    .cont_left {width: 100% !important; float:none}
    .cont_right {  width: 100% !important; float:none}
    /*   .cont_filed.cont_right { width:100% }
    .cont_filed.cont_left { width:100% }*/
    .add_hight{height:300px;overflow-y: scroll;overflow-x: hidden;}

}
@media only screen and (max-width: 583px) {
	.logo {  float:none; margin:0px auto;}
	.breadcrumbs {  font-size: 12px; float:none; margin:0px auto; width:200px;}
	.check_list ul li span {  float:none; display:block;}
	.check_list ul li strong {float:none; display:block;}
	.check_list ul li {    padding: 0 0px 10px 0px;}
	.welcome_cont h2 { font-size: 16px;font-weight:bold;}
	.breadcrumbs.bread2 {width:280px;}
	.header_content { padding: 50px 10px 15px; }
}

@media only screen and (min-width: 480px) and (max-width: 768px) {
  	select.tinynav1{ width:240px;display:block;}	
	.banner_area {  height: 1%;  padding: 0px 0px 60px; position: relative;}
	.pager1 {left: 38%;}
    .banner_info {  left: 4%;position: absolute;text-align: left; top: 14%; width: 87%;}
	.graph_cont img{width:260px;}
   	.rightinput {float:  none;display:block;margin:25px 10px 15px auto; padding: 0; width: 217px;}
	}

@media only screen and (max-width: 583px) {
	.rightinput {float:  none;display:block;margin:0px auto; padding: 0; width: 217px;}
    .sub_link {   text-align: center;  }
}

@media only screen and (max-width: 375px) {
	.footer_right {  padding: 5px 0px 0 0;  text-align: right;}
	.footer_right img { margin-left: 5px;}
	select.tinynav1, select.tinynav2 {width: 165px;}	
}

@media only screen and (max-width: 380px) {
    .slidernav ul li a {    line-height: 14px;font-size:10px;}
    .breadcrumbs.bread2 { width:auto;}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	.banner_area {  height: 1%;  padding: 0px 0px 60px; position: relative;}
	.pager1 {  left: 30%;}
	.banner_info {font-size: 7px;left: 3%;top: 4px;width:88%; padding:8px;}
	.banner_info p { line-height: 12px;padding: 0 0 0px;}
	.banner_info h2 { font-size: 14px; padding: 0;}
	input.inputtxt{width:170px;}
	.leftnav ul li {    padding: 0 10px;}
	.innerbreadcrumbs { font-size: 10px; padding: 0 0 5px;}
	.news_select {  float: left;  margin-top: 7px;margin-left:15px;margin:7px 0 10px 20px ;}
	.tab_box ul li a {   font-size: 12px;}
	.cont_info span strong {display: block;   font-size: 12px;}
	.sales_cont ul li strong {  font-size: 11px;}
    .filter_form { border-right: medium none; float: none !important;padding-bottom:10px;}
    a.filterLink {margin:10px 0 0 0;}

    .sales_tab { height: inherit}

    .main_content_area.pad3 { padding: 4px 0 0; }
    .main_content_area.pad2 { padding: 4px 0px 0; }
}
	
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.cont_left {width: 245px;}
	.cont_right {  width:400px;}	
}

	
 
 